{
    "key": "group_592e6e0463274",
    "title": "Servizi - liste e tipologie di soluzione",
    "fields": false,
    "location": [
        [
            {
                "param": "options_page",
                "operator": "==",
                "value": "acf-options-generali"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": 1,
    "description": "",
    "modified": 1496215073
}